-- 基础信息
base_info = {
	group_id = 144001055
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 55001, gadget_id = 70380274, pos = { x = 71.708, y = 136.214, z = -769.163 }, rot = { x = 4.901, y = 213.004, z = 356.483 }, level = 1, isOneoff = true, arguments = { 6 }, area_id = 101, talk_state = 6800206 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	triggers = {
		{ config_id = 1055002, name = "GADGETTALK_DONE_55002", event = EventType.EVENT_GADGETTALK_DONE, source = "6800206", condition = "", action = "action_EVENT_GADGETTALK_DONE_55002" }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 55001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
